@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/22236/kamitosansibu02.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/22237/kamitosansibu02.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk18959 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk18961 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk18964 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk18965 > div { margin:0 auto; max-width:100%; }
#bk18965 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk19042 > div { margin:0 auto; max-width:100%; }
#bk19043 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk19044 { background-color:#0071BC; }
#bk19044 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk19068 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk19083 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk19097 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18959.b-plain > .column,#bk18959.b-plain > .g-column,#bk18959.b-both_diff > .column,#bk18959.b-both_diff > .g-column,#bk18959.b-headlines > .column,#bk18959.b-headlines > .g-column,#bk18959.b-album > .column,#bk18959.b-album > .g-column,#bk18959.b-tab > .column,#bk18959.b-tab > .g-column,#bk18959.b-accordion > .column,#bk18959.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18959 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk18960.b-plain > .column,#bk18960.b-plain > .g-column,#bk18960.b-both_diff > .column,#bk18960.b-both_diff > .g-column,#bk18960.b-headlines > .column,#bk18960.b-headlines > .g-column,#bk18960.b-album > .column,#bk18960.b-album > .g-column,#bk18960.b-tab > .column,#bk18960.b-tab > .g-column,#bk18960.b-accordion > .column,#bk18960.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18961.b-plain > .column,#bk18961.b-plain > .g-column,#bk18961.b-both_diff > .column,#bk18961.b-both_diff > .g-column,#bk18961.b-headlines > .column,#bk18961.b-headlines > .g-column,#bk18961.b-album > .column,#bk18961.b-album > .g-column,#bk18961.b-tab > .column,#bk18961.b-tab > .g-column,#bk18961.b-accordion > .column,#bk18961.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18961 > div { padding: 15px; }
		#bk18962.b-plain > .column,#bk18962.b-plain > .g-column,#bk18962.b-both_diff > .column,#bk18962.b-both_diff > .g-column,#bk18962.b-headlines > .column,#bk18962.b-headlines > .g-column,#bk18962.b-album > .column,#bk18962.b-album > .g-column,#bk18962.b-tab > .column,#bk18962.b-tab > .g-column,#bk18962.b-accordion > .column,#bk18962.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18963.b-plain > .column,#bk18963.b-plain > .g-column,#bk18963.b-both_diff > .column,#bk18963.b-both_diff > .g-column,#bk18963.b-headlines > .column,#bk18963.b-headlines > .g-column,#bk18963.b-album > .column,#bk18963.b-album > .g-column,#bk18963.b-tab > .column,#bk18963.b-tab > .g-column,#bk18963.b-accordion > .column,#bk18963.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18964.b-plain > .column,#bk18964.b-plain > .g-column,#bk18964.b-both_diff > .column,#bk18964.b-both_diff > .g-column,#bk18964.b-headlines > .column,#bk18964.b-headlines > .g-column,#bk18964.b-album > .column,#bk18964.b-album > .g-column,#bk18964.b-tab > .column,#bk18964.b-tab > .g-column,#bk18964.b-accordion > .column,#bk18964.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18964 > div { padding: 15px; }
		#bk18965.b-plain > .column,#bk18965.b-plain > .g-column,#bk18965.b-both_diff > .column,#bk18965.b-both_diff > .g-column,#bk18965.b-headlines > .column,#bk18965.b-headlines > .g-column,#bk18965.b-album > .column,#bk18965.b-album > .g-column,#bk18965.b-tab > .column,#bk18965.b-tab > .g-column,#bk18965.b-accordion > .column,#bk18965.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18965 > div { padding: 15px; }
		#bk19042.b-plain > .column,#bk19042.b-plain > .g-column,#bk19042.b-both_diff > .column,#bk19042.b-both_diff > .g-column,#bk19042.b-headlines > .column,#bk19042.b-headlines > .g-column,#bk19042.b-album > .column,#bk19042.b-album > .g-column,#bk19042.b-tab > .column,#bk19042.b-tab > .g-column,#bk19042.b-accordion > .column,#bk19042.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19043.b-plain > .column,#bk19043.b-plain > .g-column,#bk19043.b-both_diff > .column,#bk19043.b-both_diff > .g-column,#bk19043.b-headlines > .column,#bk19043.b-headlines > .g-column,#bk19043.b-album > .column,#bk19043.b-album > .g-column,#bk19043.b-tab > .column,#bk19043.b-tab > .g-column,#bk19043.b-accordion > .column,#bk19043.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19043 > div { padding: 15px; }
		#bk19044.b-plain > .column,#bk19044.b-plain > .g-column,#bk19044.b-both_diff > .column,#bk19044.b-both_diff > .g-column,#bk19044.b-headlines > .column,#bk19044.b-headlines > .g-column,#bk19044.b-album > .column,#bk19044.b-album > .g-column,#bk19044.b-tab > .column,#bk19044.b-tab > .g-column,#bk19044.b-accordion > .column,#bk19044.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19044 > div { padding: 15px; }
		#bk19068.b-plain > .column,#bk19068.b-plain > .g-column,#bk19068.b-both_diff > .column,#bk19068.b-both_diff > .g-column,#bk19068.b-headlines > .column,#bk19068.b-headlines > .g-column,#bk19068.b-album > .column,#bk19068.b-album > .g-column,#bk19068.b-tab > .column,#bk19068.b-tab > .g-column,#bk19068.b-accordion > .column,#bk19068.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19068 > div { padding: 15px; }
		#bk19083.b-plain > .column,#bk19083.b-plain > .g-column,#bk19083.b-both_diff > .column,#bk19083.b-both_diff > .g-column,#bk19083.b-headlines > .column,#bk19083.b-headlines > .g-column,#bk19083.b-album > .column,#bk19083.b-album > .g-column,#bk19083.b-tab > .column,#bk19083.b-tab > .g-column,#bk19083.b-accordion > .column,#bk19083.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19083 > div { padding: 15px; }
		#bk19097.b-plain > .column,#bk19097.b-plain > .g-column,#bk19097.b-both_diff > .column,#bk19097.b-both_diff > .g-column,#bk19097.b-headlines > .column,#bk19097.b-headlines > .g-column,#bk19097.b-album > .column,#bk19097.b-album > .g-column,#bk19097.b-tab > .column,#bk19097.b-tab > .g-column,#bk19097.b-accordion > .column,#bk19097.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19097 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
